
VIRTUAL CREDIT CARD - Bug #15526

iOS[VCC] [CARD MGMT][RESET PIN] Update on the footer note Copywriting on Input Screen ###9396

10 January 2023 02:38 PM - Daniel Wong

Status: Pending Close Start date: 10 January 2023

Priority: Normal Due date:  

Assignee: Daniel Wong % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Update on the footer note Copywriting on Input Reset Pin Screen ###9396

Catatan

PIN Kartu Kredit berupa angka.

PIN Kartu Kredit berjumlah 6 digit.

Harap tidak membuat PIN menggunakan angka yang sama dan angka yang berurutan seperti 5555 atau 12345.

Note:

Credit Card PIN should be number

Credit Card PIN should have 6 digits

Please do not made PIN with repeating or consecutive number e.g 5555 or 12345.

History

#1 - 11 January 2023 12:22 PM - Natanael Geraldo

- Status changed from New to In Progress

#2 - 11 January 2023 12:37 PM - Natanael Geraldo

- Status changed from In Progress to Resolved

#3 - 11 January 2023 12:39 PM - Natanael Geraldo

- Assignee changed from Natanael Geraldo to Daniel Wong

#4 - 12 January 2023 11:18 AM - Daniel Wong

- Status changed from Resolved to Pending Close

#5 - 19 January 2023 02:47 PM - Daniel Wong

- Status changed from Pending Close to Assigned

- Assignee changed from Daniel Wong to Natanael Geraldo

Button copywriting

"Konfirmasi & Minta TAC" should change to "Konfirmasi" (EN: Confirm)

#6 - 30 January 2023 01:55 PM - Natanael Geraldo

- Assignee changed from Natanael Geraldo to Daniel Wong

#7 - 30 January 2023 02:01 PM - Daniel Wong

- Status changed from Assigned to Pending Close
